
$(function(){
    $('#tennis-ball').on('click', function(){
        $(this).addClass('invisible');
        setTimeout(function(){
            $('#affiche').addClass('activated');
        }, 500)
    })
})


// document.querySelector('#tennis-ball').addEventListener('click', function(){
//     document.querySelector('#affiche').classList.add('activated')
// })
